.container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 5.5rem 0;
  padding-bottom: 1rem;
  border-bottom: 1px solid var(--color-experience-line-external);
  font-weight: 500;
}

.container span:first-child {
  font-size: 1.25rem;
}

.container span:last-child {
  font-size: 1.5rem;
}
